<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Gem-Notes.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Gem Down instance 10000" x="0" y="0" width="150" height="156"/>
	<SubTexture name="Gem Left instance 10000" x="150" y="0" width="157" height="150"/>
	<SubTexture name="Gem Right instance 10000" x="307" y="0" width="158" height="151"/>
	<SubTexture name="Gem Up instance 10000" x="0" y="156" width="151" height="157"/>
</TextureAtlas>
